## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

### - h -

- HandleEvent() : iConsoleInput, iEventHandler, awsEmbeddedComponent, iAws, iAwsComponent, iAws, csJoystickDriver, csKeyboardDriver, csEventQueue::iTypedFrameEventDispatcher, csBaseEventHandler, csBaseEventHandler::EventHandlerImpl, csInputBinder, csGraphics2D::EventHandler, csGraphics2D
- HandleKey() : iKeyComposer, csKeyComposer
- HandlePortalParameter() : iSyntaxService
- HandleTrigger() : iAwsSink
- HardTransform() : iMeshObjectFactory, iMeshObject, iPortal, iMeshFactoryWrapper, iMeshWrapper, csMeshFactory, csMeshObject
- HasCD() : csColliderActor
- HasChildren() : awsEmbeddedComponent, iAwsComponent
- HasCurrent() : csList< T >::Iterator
- HasEnabled() : csPartialOrder< T >
- HasFlags() : iTextureLoaderContext
- HasFog() : iSector
- HasGlyph() : iFont
- HasImage() : iTextureLoaderContext
- HasKeyColor() : iImage, csCommonImageFile, csCommonImageFileLoader, iImageFileLoader, csImageMemory, csImageCubeMapMaker, csImageBase
- HasKeycolor() : iImage, csImageBase
- HasLighting() : iSprite2DFactoryState
- HasMipmaps() : iImage, csImageMemory, csImageCubeMapMaker, csImageBase
- HasMMX() : csProcessorCapability
- HasMoreLines() : csStringReader
- HasNearPlane() : iGraphics3D
- HasNext() : iReporterIterator, iPluginIterator, iObjectRegistryIterator, iObjectIterator, iEventAttributeIterator, iDocumentNodeIterator, iDocumentAttributeIterator, iVisibilityObjectIterator, iShadowIterator, iSectorIterator, iMeshWrapperIterator, iLightIterator, csSet< T >::GlobalIterator, csTypedObjectIterator< T >, csList< T >::Iterator, csHash< T, K >::GlobalIterator, csHash< T, K >::Iterator, CrystalSpace::DocumentHelper::Implementation::FilterDocumentNodeIterator< T >, csEmptyDocumentAttributeIterator, csEmptyDocumentNodeIterator, csEventTree::SubscriberIterator, csEventAttributeIterator, csArray< T, ElementHandler, MemoryAllocator >::Iterator, iUserRenderBufferIterator, csNodeIterator
- HasOwnMessageLoop() : iWin32Assistant
- HasPrevious() : csList< T >::Iterator
- HasSize() : iTextureLoaderContext
- HasSSE() : csProcessorCapability
- HasSubImages() : iImage, csImageCubeMapMaker, csImageBase
- Height() : csSimplePixmap, csPixmap, csAnimatedPixmap, csRect, csCommonImageFileLoader, csGraphics2D, csImageMemory, csImageVolumeMaker
- Help() : csCommandLineHelper
- HexString() : csMD5::Digest
- HEXString() : csMD5::Digest
- Hide() : awsEmbeddedComponent, iAwsComponent
- hide_mouse_pointer() : iOSXAssistant
- HitBeam() : iSector, iMeshWrapper
- HitBeamBBox() : iMeshWrapper, csParticleSystem
- HitBeamObject() : iMeshObject, iMeshWrapper, csMeshObject, csParticleSystem
- HitBeamOutline() : iMeshObject, iMeshWrapper, csMeshObject, csParticleSystem
- HitBeamPortals() : iSector, iPortal